#include once "window9.bi"

Function AddComboBoxItem Alias "AddComboBoxItem" (ByVal gadget As Integer, ByVal string_ As String,ByVal pos_ As integer) As Integer Export
  Return SendMessage(Cast(HWND,GadgetID(gadget)), CB_INSERTSTRING ,pos_ ,Cast(LPARAM,StrPtr(string_)))
End Function
